#veromoda {
	font-family: 'Montserrat', 'Verdana', sans-serif;
	position: relative;
	top: -30px;
}

#veromoda .page-lead {
	height: 700px;
	background: url(../img/header-img.jpg) no-repeat top center;
	background-size: cover
}

#veromoda .page-lead .header-title {
	padding: 120px 0;
	max-width: 400px
}

#veromoda .page-lead .desc {
	max-width: 45%;
    margin-top: 90px;
    font-weight: 300;
    font-size: 14px;
    color: #ffffff;
}

#veromoda .page-lead .badge-text {
    position: relative;
    max-width: 400px;
    margin-top: 45px;
    padding: 0px 0px 4px 0;
    background-color: #e63952;
    height: 30px;
}

#veromoda .page-lead .badge-text:before {
	content: "";
	position: absolute;
	top: 0;
	left: -1000%;
	right: 100%;
	height: 30px;
	background-color: #e63952
}

#veromoda .page-lead .badge-text:after {
	content: "";
	position: absolute;
	top: 0;
	left: 100%;
	width: 0;
	height: 0;
	border-top: 0 solid transparent;
	border-bottom: 30px solid transparent;
	border-left: 20px solid #e63952
}

#veromoda .page-lead .badge-text p {
	margin-bottom: 0;
	font-weight: 300;
	font-size: 14px;
	letter-spacing: .6px;
	color: #fff;
    padding-top: 5px;
}

#veromoda section {
	padding-bottom: 85px
}

#veromoda section.video {
	padding-bottom: 0
}

#veromoda section .lazy {
	position: relative;
	opacity: 0
}

#veromoda section h4 {
	margin: 30px 0;
	font-weight: 300;
	font-size: 26px;
	letter-spacing: 2px;
	text-align: center;
	text-transform: uppercase
}

#veromoda section .img-wrapper {
	display: table;
	margin: 0 auto;
	background-color: #252525;
}

#veromoda section .img-wrapper > div {
	display: table-cell;
	width: 50%
}

#veromoda section .img-wrapper > div:first-child {
	padding-right: 5px
}

#veromoda section .img-wrapper > div:last-child {
	padding-left: 5px
}

#veromoda section .btn-pink {
    position: absolute;
    top: 55%;
    /* left: 0; */
    right: 22%;
    margin: 0 auto -32px;
    width: 200px;
    height: 32px;
    padding: 4px 10px;
    font-weight: 600;
    font-size: 16px;
    text-transform: uppercase;
    letter-spacing: 2px;
    border-radius: 20px;
    color: #fff;
    background-color: #e63952;
    -webkit-transition: all 200ms linear;
    -moz-transition: all 200ms linear;
    -ms-transition: all 200ms linear;
    -o-transition: all 200ms linear;
    transition: all 200ms linear;
}

#veromoda section .btn-pink-1 {
    position: absolute;
    top: 55%;
    left: 22%;
    /* right: 22%; */
    margin: 0 auto -32px;
    width: 200px;
    height: 32px;
    padding: 4px 10px;
    font-weight: 600;
    font-size: 16px;
    text-transform: uppercase;
    letter-spacing: 2px;
    border-radius: 20px;
    color: #fff;
    background-color: #e63952;
    -webkit-transition: all 200ms linear;
    -moz-transition: all 200ms linear;
    -ms-transition: all 200ms linear;
    -o-transition: all 200ms linear;
    transition: all 200ms linear;
}

#veromoda section .btn-pink:hover {
	background-color: #252525;
	color: #e63952
}

#veromoda section.shorts {
	background-color: #252525
}

#veromoda section.shorts h4 {
	color: #fff
}

#veromoda section.shorts h4 span {
	font-weight: 600;
	color: #e63952
}

#veromoda section.shorts .img-wrapper {
	max-width: 980px
}

#veromoda section.jeans h4 {
	color: #000
}

#veromoda section.jeans h4 span {
	color: #e63952
}

#veromoda section.jeans .img-wrapper {
	max-width: 1150px
}

#veromoda section.vestidos {
	background-color: #252525
}

#veromoda section.vestidos h4 {
	color: #fff
}

#veromoda section.vestidos h4 span {
	font-weight: 600;
	color: #e63952
}

#veromoda section.vestidos .img-wrapper {
	max-width: 1150px
}

#veromoda section.video h4 {
	color: #000
}

#veromoda section.video h4 span {
	font-weight: 600
}

#veromoda section.video .video-container {
	max-width: 900px;
	margin: 0 auto
}

#veromoda section.video .video-container img {
	cursor: pointer
}

#veromoda .page-bottom-brand-name {
	display: block;
	max-width: 240px;
	margin: 30px auto
}

#veromoda .btn-pink-2{
    margin: 40px auto 0 auto;
    padding: 4px 40px;
    font-weight: 600;
    font-size: 16px;
    text-transform: uppercase;
    letter-spacing: 2px;
    border-radius: 20px;
    color: #000;
    background-color: #fff;
}

@-webkit-keyframes header-animation {
  0% {
    background-image: url('../img/header-img.jpg');
  }
  100% {
    background-image: url('../img/header-img-2.jpg');
  }
}

#veromoda .page-lead{
  -webkit-animation-name: header-animation;
  -webkit-animation-duration: 30s;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-direction: alternate;
  -webkit-animation-timing-function: linear;
}

@media (max-width: 767px) {
	#veromoda .page-lead .header-title {
		max-width: 55%
	}
	#veromoda .btn-pink-2 {
    	margin: 13px auto 0 auto;
	}
}

@media (max-width: 550px) {
	#veromoda .page-lead {
		background-position: 60% center
	}
	#veromoda .page-lead .badge-text {
	    max-width: 400px;
	    margin-top: 89px;
	}
	#veromoda .page-lead .badge-text:before {
		height: 26px
	}
	#veromoda .page-lead .badge-text:after {
		border-bottom-width: 26px
	}
	#veromoda .page-lead .badge-text p {
		font-size: 11px
	}
	#veromoda section {
		padding-bottom: 70px
	}
	#veromoda section h4 {
		margin: 25px 0;
		padding: 0 15px;
		font-size: 18px
	}
	#veromoda section .btn-pink {
		width: 140px;
		height: 28px;
		margin-bottom: -28px;
		padding: 3px 10px;
		font-size: 14px
	}
	#veromoda .btn-pink-2 {
		margin: -150px auto 0 auto;
	}

	#veromoda section .img-wrapper > div:last-child {
    	padding-left: 0px;
	}
	#veromoda section .img-wrapper > div {
   		width: 100%;
    	float: left;
	}
	#veromoda section .img-wrapper > div:first-child {
	    padding-right: 0px;
	    padding-bottom: 5px;
	}

	#veromoda section .btn-pink {
	    top: 73%;
	    left: 0;
	    right: 0;
	}

	#veromoda section .btn-pink-1 {
	    position: absolute;
	    top: 25%;
	    left: 0;
	    right: 0;
	}
	#veromoda .page-lead .desc {
	    max-width: 100%;
	}
}

@media (max-width: 350px) {
	#veromoda .page-lead .badge-text {
		height: 24px
	}
	#veromoda .page-lead .badge-text:before {
		height: 24px
	}
	#veromoda .page-lead .badge-text:after {
		border-bottom-width: 24px
	}
	#veromoda .page-lead .badge-text p {
		font-size: 10px
	}
}


/*video youtube*/


   .youtube-player {
        position: relative;
        padding-bottom: 56%;
        /* Use 75% for 4:3 videos */
        height: 0;
        overflow: hidden;
        max-width: 889px;
        background: #fff;
        margin: 3px;
    }
    
    .youtube-player iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        z-index: 100;
        background: transparent;
    }
    
    .youtube-player img {
        bottom: 0;
        display: block;
        left: 0;
        margin: auto;
        max-width: 900px;
        width: 100%;
        position: absolute;
        right: 0;
        top: 0;
        border: none;
        height: auto;
        cursor: pointer;
        -webkit-transition: .4s all;
        -moz-transition: .4s all;
        transition: .4s all;
    }
    
    .youtube-player img:hover {
        -webkit-filter: brightness(75%);
    }
    
    .youtube-player .play {
        height: 72px;
        width: 72px;
        left: 50%;
        top: 50%;
        margin-left: -36px;
        margin-top: -36px;
        position: absolute;
        cursor: pointer;
    }